@charset "utf-8";
.baseup {
    --theme-color: #f4bb32;
    --theme-sub-color: #f4bb32;
}
.plex {
    --theme-color: #f8d61c;
    --theme-sub-color: #f8d61c;
}
.airy {
    --theme-color: #ff9d20;
    --theme-sub-color: #ff9d20;
}

.section_ttl {
    color: var(--theme-sub-color);
}
.slide_step_ttl {
    background-color: var(--theme-sub-color);
    color: #fff;
}
.swiper-button-next,
.swiper-button-prev{
    top: 18.15rem;
}

/* mv */
.color_1 .mv_bg {
    background-color: var(--theme-color);
}
.mv_color_list > li:nth-child(1) {
    background-color: var(--theme-color);
}
.wrap,
.mv {
    --mv-default-color: #fff;
}
.mv_ttl_box {
    color: var(--mv-default-color);
    top: 6.3rem;
}
.plex .mv_catch{
    font-size: 1.2rem;
}
.airy .mv_ttl_box  {
    top: 4.6rem;
}


.mv_bg_1 {
    height: 34.9%;
}
.mv_pkg {
    width: 15.2%;
    left: 1rem;
    bottom: 0.7rem;
    z-index: 3;
    filter: drop-shadow(0.6rem 1.5rem 1.5rem rgba(0, 0, 0, 0.16));
}
.mv_info {
    color: #000;
    bottom: 0.7rem;
    left: 11.5rem;
}
.mv_yakuji {
    border-color: var(--mv-default-color);
    color: var(--mv-default-color);;
}
.mv_info {
    bottom: 0.6rem;
    left: 7.1rem;
    color: var(--mv-default-color);
}
.cont_box_bleach_tab_wrap {
    position: relative;
    padding-top: 3rem;
    background-color: #eee;
}
.cont_box_bleach_tab_wrap .section_ttl_right {
    right: -0.5rem;
    top: 2.3rem;
}
.cont_box_bleach_tab_wrap::before,
.cont_box_bleach_tab_wrap::after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    width: 0.1rem;
    background-color: #000;
    height: 100%;
    z-index: 2;
}
.cont_box_bleach_tab_wrap::before {
    left: 1.4rem;
}
.cont_box_bleach_tab_wrap::after {
    right: 1.4rem;
}

.cont_box_bleach_tab_list {
    display: flex;
    justify-content: center;
    width: 29rem;
    border-top: 0.1rem solid #000;
    border-bottom: 0.1rem solid #000;
    margin-inline: auto;
}
.cont_box_bleach_tab_list > li {
    width: 28%;
}
.cont_box_bleach_tab_list > li > .cont_box_bleach_tab {
    display:block;
    width: 100%;
    height:100%;
    border-inline: 0.1rem solid #000;
    background: #fff;
}
.cont_box_bleach_tab_list > li + li {
    margin-left: -0.1rem;
}
.cont_box_bleach_tab_img_cover img {
    width: calc(72/175*100%);
    margin-top: 1rem;
    margin-inline: auto;
    display: block;
    filter: drop-shadow(0.6rem 1.5rem 1.5rem rgba(0, 0, 0, 0.16));
}
.cont_box_bleach_tab_img {
    overflow: hidden;
    height: 11rem;
}
.cont_box_bleach_tab_img_btn {
    position: relative;
    height: 3rem;
    border-top: 0.1rem solid #000;
    background:#eee;
    display:flex;
    justify-content: center;
    align-items: center;
}
.cont_box_bleach_tab_img_btn_arrow {
    width: 0.4rem;
    height: 0.7rem;
    background: #000;
    clip-path: polygon(0% 0%, 100% 0%, 50% 100%);
}
.is_current .cont_box_bleach_tab_img_btn {
    background:#000;
}
.is_current .cont_box_bleach_tab_img_btn_arrow {
    background:#fff;
}
.wrap {
    border: none;
}

.result .section_ttl_left {
    left: -0.4rem;
    top: 2.3rem;
}
.howtouse .section_ttl_right {
    right: -1.9rem;
}

.bleach_box {
    width: 23.1rem;
    margin-inline: auto;
    padding: 1.6rem 0;
    font-size: 0.9rem;
}
.bleach_point_sample {
    margin-top: 1.5rem;
}
.bleach_box_sub {
    margin-top: 1rem;
    font-size: 0.8rem;
}
.bleach_box_sub_color {
    color:#c63cb1;
}
.bleach_box_sub>li{
    text-indent: -0.5rem;
    padding-left: 0.5rem;
}
[data-theme="plex"] {
    --theme-nav-color: #f8d61c;
}
[data-theme="baseup"] {
    --theme-nav-color: #f4bb32;
}
[data-theme="airy"] {
    --theme-nav-color: #ff9d20;
}

.cont_box_bleach_tab_img_ttl {
    font-weight: 900;
    font-style: italic;
    font-size: 1.1rem;
    line-height: 1;
    color: var(--theme-nav-color);
    margin-top: -0.2rem;
    margin-left: -0.1rem;
}
